@charset "UTF-8";
/*index-gallery*/
.index-gallery {
    margin-bottom: 26px;
}

.index-gallery .box {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.index-gallery .box a {
    width: 307px;
    margin-bottom: 20px;
    position: relative;
}

.index-gallery .box a .img,
.index-gallery .box a .img img {
    border-radius: 10px;
}

.index-gallery .box a .text {
    position: absolute;
    left: 5px;
    top: 5px;
    font-size: 1.7rem;
    font-weight: 900;
    line-height: 1.4706;
    text-shadow: 2px 0 0 #fff, -2px 0 0 #fff, 0 2px 0 #fff, 0 -2px 0 #fff, 1px 1px #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff;
}

.index-gallery .box a .title {
    position: absolute;
    left: 0;
    bottom: 0;
    border-radius: 0 0 10px 10px;
    width: 100%;
    height: 53px;
    display: flex;
    align-items: center;
    color: #FFF;
    background: #EC0000b3;
    font-size: 2rem;
    font-weight: bold;
    padding-left: 8px;
}

.index-processing .box a:hover img,
.index-gallery .box a:hover img {
    opacity: 1 !important;
}

.index-gallery .box a:hover {
    opacity: 0.8;
}



/*index-gallery*/
.index-gallery2 {
    margin-bottom: 26px;
}

.index-gallery2 .box2 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.index-gallery2 .box2 a {
    width: 450px;
    margin-bottom: 20px;
    position: relative;
}

.index-gallery2 .box2 a .img,
.index-gallery2 .box2 a .img img {
    border-radius: 10px;
}

.index-gallery2 .box2 a .text {
    position: absolute;
    left: 5px;
    top: 5px;
    font-size: 1.7rem;
    font-weight: 900;
    line-height: 1.4706;
    text-shadow: 2px 0 0 #fff, -2px 0 0 #fff, 0 2px 0 #fff, 0 -2px 0 #fff, 1px 1px #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff;
}

.index-gallery2 .box2 a .title {
    position: absolute;
    left: 0;
    bottom: 0;
    border-radius: 0 0 10px 10px;
    width: 100%;
    height: 53px;
    display: flex;
    align-items: center;
    color: #FFF;
    background: #EC0000b3;
    font-size: 2rem;
    font-weight: bold;
    padding-left: 8px;
}

.index-processing .box2 a:hover img,
.index-gallery2 .box2 a:hover img {
    opacity: 1 !important;
}

.index-gallery2 .box2 a:hover {
    opacity: 0.8;
}
/*index-processing*/
.index-processing {
    margin-bottom: 100px;
}

.index-processing .box {
    display: flex;
    justify-content: space-between;
}

.index-processing .box a {
    width: 180px;
}

.index-processing .box a .title {
    height: 65px;
    background: #0068B7;
    border-radius: 0 0 10px 10px;
    color: #FFF;
    padding: 7px 10px;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1.5;
}

.index-processing .box a:hover {
    text-decoration: none;
    opacity: 0.8;
}

/*index-campaign*/
.index-campaign {
    margin-bottom: 107px;
    /*background: url('../img/bg01.png') center no-repeat;
    padding: 0 15px 15px 20px;*/
}

.index-campaign .bg_title {
    margin-bottom: 10px;
    text-align: center;
}

.index-campaign .box {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.index-campaign .text_box {
    font-size: 2.3rem;
    font-weight: bold;
    line-height: 1.4782;
    text-shadow: 3px 0 0 #fff, -3px 0 0 #fff, 0 3px 0 #fff, 0 -3px 0 #fff, 1.5px 1.5px #fff, -1.5px -1.5px 0 #fff, 1.5px -1.5px 0 #fff, -1.5px 1.5px 0 #fff;
}

.index-campaign .text_box p:first-child {
    margin-bottom: 18px;
}

.index-campaign .info_box {
    width: 330px;
    position: relative;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 22px;
    background: #FFFFFF;
    border: 4px solid #0068B7;
    font-size: 1.8rem;
    font-weight: bold;
    height: 80px;
}

.index-campaign .info_box .title {
    position: absolute;
    left: -5px;
    top: -25px;
}

.index-campaign .info_box:first-child {
    margin-bottom: 25px;
}

.index-campaign .info_box:first-child span {
    margin-left: 7px;
    position: relative;
    top: -7px;
}

.index-campaign .info_box:first-child .text {
    padding-top: 10px;
}

/*index-example*/
.index-example {
    margin-bottom: 100px;
}

.index-example .box {
    display: flex;
    justify-content: space-between;
}

.index-example .text_box {
    width: 455px;
}

.index-example .text_box a.img {
    margin-bottom: 12px;
    height: 270px;
    display: block;
}

.index-example .text_box .info {
    display: flex;
    justify-content: space-between;
    margin-bottom: 7px;
}

.index-example .text_box .title {
    color: #0068B7;
    font-weight: bold;
    font-size: 2.4rem;
}

.index-example .text_box .price {
    color: #0068B7;
    font-weight: bold;
    font-size: 2.4rem;
}

.index-example .text_box .text {
    font-size: 1.8rem;
}

.index-example .text_box a:hover {
    opacity: 0.8;
    text-decoration: none;
}

/*index-production*/
.index-production {
    margin-bottom: 100px;
}

.index-production .title {
    text-align: center;
    margin-bottom: 23px;
    font-size: 2.4rem;
    line-height: 1.2;
}

.index-production .title span.mark {
    position: relative;
    z-index: 1;
    font-weight: bold;
}

.index-production .title span.mark::before {
    content: '';
    position: absolute;
    background: #FFF100;
    width: 100%;
    height: 14px;
    left: 0;
    bottom: 4px;
    z-index: -1;
}

.index-production .img_box {
    display: flex;
    justify-content: space-between;
}

.index-production .img_box:first-child {
    margin-bottom: 40px;
}

.index-production .box {
    margin-bottom: 17px;
}

.index-production .img_box .before {
    position: relative;
}

.index-production .img_box .before::before {
    content: '';
    position: absolute;
    background: url('../img/icon_arw_blue.png') center no-repeat;
    width: 28px;
    height: 78px;
    top: 50%;
    right: -60px;
    transform: translateY(-50%);
}

.index-production .note {
    font-size: 1.6rem;
    line-height: 1.875;
}

/*index-delivery*/
.index-delivery {
    margin-bottom: 100px;
}

/*index-material*/
.index-material {
    margin-bottom: 53px;
}

.index-material .headding {
    margin-bottom: 20px;
}

.index-material .box:last-child {
    margin-bottom: 0;
}

.index-material .box {
    display: flex;
    background: #FFFFF0;
    border-radius: 20px;
    justify-content: space-between;
    padding: 30px;
    margin-bottom: 20px;
}

.index-material .box_left {
    width: 250px;
}

.index-material .box_right {
    width: 620px;
}

.index-material .tag {
    display: flex;
    flex-wrap: wrap;
}

.index-material .tag p:first-child {
    margin-right: 15px;
}

.index-material .tag p {
    margin-bottom: 10px;
    margin-right: 10px;
    padding: 5px 15px;
    background: #E5EFF8;
    font-size: 1.4rem;
    font-weight: bold;
}

.index-material .img {
    margin-bottom: 10px;
}

.index-material .title {
    color: #0068B7;
    font-size: 2.4rem;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 24px;
}

.index-material .text {
    margin-bottom: 20px;
}

.index-material .table {
    margin-bottom: 20px;
}

.index-material .table th {
    width: 85px;
    display: flex;
    justify-content: space-between;
    font-weight: 500;
}

.index-material .btn {
    width: 100%;
    max-width: 150px;
    margin: 0 0 0 auto;
}

.index-material .btn a {
    display: block;
    width: 100%;
    border-radius: 30px;
    background: #0068B7;
    text-align: center;
    color: #FFF;
    font-size: 1.8rem;
    font-weight: bold;
    padding: 6.5px 0;
}

.index-material .btn a:hover {
    text-decoration: none;
    opacity: 0.8;
}

/*index-output*/
.index-output {
    margin-bottom: 100px;
}

.index-output .title {
    text-align: center;
    color: #0068B7;
    font-size: 2.4rem;
    font-weight: bold;
    margin-bottom: 10px;
}

.index-output .table {
    width: 100%;
}

.index-output .table td,
.index-output .table th {
    width: 20%;
    text-align: center;
    vertical-align: top;
    border: 1px solid #CBCBCB;
    padding: 10px;
}

.index-output .table th {
    background: #E5EFF8;
}

.index-output .table td {
    font-size: 1.6rem;
    font-weight: bold;
}

/*index-flow*/
.index-flow {
    margin-bottom: 100px;
}

.index-flow .bg_title {
    text-align: center;
    margin-bottom: 75px;
    font-size: 2.4rem;
    line-height: 1.2;
}

.index-flow .bg_title span.mark {
    position: relative;
    z-index: 1;
    font-weight: bold;
}

.index-flow .bg_title span.mark::before {
    content: '';
    position: absolute;
    background: #FFF100;
    width: 100%;
    height: 14px;
    left: 0;
    bottom: 4px;
    z-index: -1;
}

.index-flow .box {
    display: flex;
    justify-content: space-between;
}

.index-flow .inner {
    width: 290px;
}

.index-flow .img {
    margin-bottom: 30px;
    text-align: center;
}

.index-flow .title {
    margin-bottom: 20px;
    text-align: center;
    font-size: 1.8rem;
    font-weight: bold;
}

/*index-voice*/
.index-voice {
    margin-bottom: 80px;
}

.index-voice .bg_title {
    margin-bottom: 30px;
    font-size: 2.4rem;
    text-align: center;
}

.index-voice .box {
    margin-bottom: 30px;
}

.index-voice .text_box {
    margin-bottom: 20px;
    border-radius: 15px;
    border: 3px solid #0068b71a;
    background: #FFF;
    padding: 20px 15px 25px;
}

.index-voice .text_box:last-child {
    margin-bottom: 0;
}

.index-voice .title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
    font-size: 1.8rem;
    font-weight: bold;
}

.index-voice .title p:first-child {
    color: #0068B7;
}

.index-voice .title p.date {display:none;
    color: #989898;
}

.index-voice .text {
    margin-bottom: 26px;
}

.index-voice .inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.index-voice .inner_text {
    position: relative;
    width: 794px;
    background: #0068b71a;
    border-radius: 20px;
    padding: 10px 20px;
}

.index-voice .inner_text::before {
    content: '';
    position: absolute;
    background: url('../img/icon01.png') center no-repeat;
    width: 14px;
    height: 8px;
    top: 50%;
    right: -14px;
    transform: translateY(-50%);
}

.index-voice .btn {
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
}

.index-voice .btn a {
    display: block;
    width: 100%;
    text-align: center;
    background: #0068B7;
    border-radius: 30px;
    color: #FFF;
    font-size: 1.8rem;
    font-weight: bold;
    padding: 16.5px 0;
}

.index-voice .btn a:hover {
    text-decoration: none;
    opacity: 0.8;
}

@media screen and (max-width: 960px) {
    .index-gallery .box a {
        width: 49%;
    }

    .index-gallery .box a img {
        width: 100%;
    }
.index-gallery2 .box2 a {
        width: 49%;
    }

    .index-gallery2 .box2 a img {
        width: 100%;
    }

    .index-processing .box {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .index-processing .headding {
        margin-bottom: 20px;
    }

    .index-processing .box img {
        width: 100%;
    }

    .index-processing .box a {
        margin-bottom: 20px;
    }

    .index-campaign .box {
        flex-direction: column;
    }

    /*.index-campaign {
        background: url('../img/bg01.png') bottom center no-repeat;
        background-size: cover;
    }*/

    .index-campaign .text_box {
        margin-bottom: 40px;
        text-align: center;
        font-size: 1.6rem;
    }

    .index-example .text_box a.img {
        height: auto;
    }

    .index-example .box {
        flex-direction: column;
    }

    .index-example .text_box {
        width: 100%;
    }

    .index-example .text_box:first-child {
        margin-bottom: 30px;
    }

    .index-example .text_box a.img img {
        width: 100%;
    }

    .index-production .img_box .before,
    .index-production .img_box .after {
        width: 43%;
    }

    .index-material .box {
        flex-direction: column;
    }

    .index-material .box_right,
    .index-material .box_left {
        width: 100%;
    }

    .index-flow .box {
        flex-direction: column;
    }

    .index-flow .inner {
        width: 100%;
        margin-bottom: 40px;
    }

    .index-flow .inner:last-child {
        margin-bottom: 0;
    }

    .index-voice .inner_text {
        width: 75%;
    }

    .index-gallery .box a .title {
        max-height: 40px;
    }
}

@media screen and (max-width: 620px) {
    .index-voice .inner_text {
        width: 70%;
        font-size: 1.4rem;
        padding-left: 15px;
        padding-right: 15px;
    }

    .index-production .title,
    .index-flow .bg_title,
    .index-voice .bg_title {
        font-size: 1.8rem;
        line-height: 1.4;
    }

    .index-voice .title {
        font-size: 1.6rem;
    }

    .index-flow .inner .text,
    .index-voice .text {
        font-size: 1.4rem;
    }

    .index-output .table td, .index-output .table th {
        font-size: 1.3rem;
    }

    .index-material .box {
        padding-left: 15px;
        padding-right: 15px;
    }

    .index-gallery .box a .text,
    .index-production .note {
        font-size: 1.2rem;
    }

    .index-gallery .box a .title {
        font-size: 1.4rem;
    }

    .index-processing .box a .title {
        font-size: 1.4rem;
    }
}

@media screen and (max-width: 480px) {
    .index-voice .text_box {
        padding-left: 10px;
        padding-right: 10px;
    }

    .index-voice .inner .img {
        width: 20%;
    }

    .index-output .table td, .index-output .table th {
        font-size: 1rem;
    }

    .index-production .img_box .before::before {
        width: 18px;
        right: -40px;
        height: 48px;
        background-size: cover;
    }

    .index-processing .box a {
        width: 49%;
    }
}

@media only screen and (max-width: 960px) {
    .index-processing .box a {
        margin: 0 30px 50px;
    }

    .index-flow .bg_title span:first-child,
    .index-production .title span:first-child {
        display: block;
    }
}

@media only screen and (max-width: 768px) {
    .index-processing .box a {
        width: 49%;
        margin: 0 0 20px;
    }
}

@media only screen and (max-width: 960px) {
    .index-processing {
        margin-bottom: 20px;
    }

    .index-campaign {
        margin-bottom: 60px;
    }
}

@media only screen and (max-width: 675px) {
    .index-campaign {
        margin-bottom: 40px;
    }
}

@media only screen and (max-width: 650px) {
    .index-campaign {
        margin-bottom: 30px;
    }

    .headding {
        margin-bottom: 10px;
    }
}

@media only screen and (max-width: 620px) {
    .index-processing .box a .title {
        font-size: 1.2rem!important;
    }
    .index-processing .box a .title {
        height: 53px;
    }
}

@media only screen and (max-width: 465px) {
    .index-processing .box a .title {
        font-size: 1.2rem!important;
    }

    .index-processing .box a .title {
        height: 47px;
    }
}
